body{
    font-family: "Fira Sans", sans-serif;
}

p{
    padding: 1rem;
    border: 3px solid;
}

.p4{
    color: brown;
    background-image: linear-gradient(45deg, rgba(255,0,0,0.3), rgba(0,0,255,0.3));
    background-size: 200% 200%;
    background-position: 0 0;
    opacity: 0.7;
    transition: 1s ease-in-out;
}

.p4:hover{
    background-position: 100% 100%;
    opacity: 1;
}

/*------------------------------------------ Tables -------------------------------------------------*/

table{
    border: 2px solid;
    border-collapse: collapse;
    margin: 2rem;
}

caption{
    margin: 1rem;
}

td, th{
    text-align: center;
    padding: 1.2rem;
    border: 2px solid;
}

/*------------------------------------------ Forms ----------------------------------------------------*/

form{
    margin: 2rem;
}

label{
    display: block;
}

